libencode-arabic-perl (14.1-4) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add more fixes to patch typos.diff.
  * Add patch to fix "Unescaped left brace in regex is deprecated" warning.
  * Bump debhelper compatibility level to 9.

  [ Niko Tyni ]
  * Add patch from Colin Watson fixing more regexp warnings with Perl 5.22.
    (Closes: #809094)

Date: 2015-12-30 22:14:59.966091+00:00
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/libencode-arabic-perl/14.1-4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to